Firepoint - Feature #193
Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Nokia Maps

10/09/2012 10:49 PM - Aptem KanuHuH

Status: Closed Start date: 10/09/2012
Priority: Normal Due date:

Assignee: ApTem KanuHuH % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

M3yunTb BO3MOXHOCTb nCnonb3osaHms kapT Nokia ong s40 1 oueHUTb CNOXHOCTb peanuaaunn.

History

#1 - 10/09/2012 10:50 PM - Aptem KanuHuH

http://www.developer.nokia.com/info/sw.nokia.com/id/c2d6160a-c53b-4e46-805a-1c213c6040c0/Series_40_Training_Maps.html - npumep
ncrnonb3osaHns Nokia Maps (He BCTpPOEHHble)

#2 - 10/10/2012 07:35 PM - Aptem KanuHuH

Xopowwii npumep no Nokia Maps ans S40
http://www.developer.nokia.com/Develop/Maps/Maps_API|_for_Java_ME/Code_examples/#standard

#3 - 10/10/2012 07:36 PM - Aptem KanuHuH
ApTem KanuHuH wrote:
M3y4ynTb BO3MOXHOCTb ncnonb3osaHus kapTt Nokia onsg s40 n oueHUTb CNOXHOCTb peann3auui.

http://www.developer.nokia.com/info/sw.nokia.com/id/c2d6160a-c53b-4e46-805a-1c213c6040c0/Series_40_Training_Maps.html - npumep
ncrnonb3osaHnsa Nokia Maps (He BCTPOEHHbIe)

#4 - 10/10/2012 07:37 PM - Aptem KanuHuH

ApTem KanuHuH wrote:

M3y4ynTb BO3MOXHOCTb ncnonb3osaHus kapt Nokia onsg s40 n oueHUTb CNOXHOCTb peann3auuni.

http://www.developer.nokia.com/info/sw.nokia.com/id/c2d6160a-c53b-4e46-805a-1c213c6040c0/Series_40_Training_Maps.html - npumep
ncnonb3osaHus Nokia Maps (He BCTpOeHHbI€e)

#5 - 10/10/2012 08:02 PM - Aptem KanuHuH

ApTem KanuHuH wrote:
M3y4ynTb BO3MOXHOCTb ncnonb3osaHus kapt Nokia onsg s40 n oueHUTb CNOXHOCTb peann3auuni.

http://www.slideshare.net/nokia-developer/advanced-maps-on-apps-for-series-40

#6 - 10/14/2012 10:46 PM - Aptem KanuHuH
- Status changed from New to Closed

- % Done changed from 0 to 100
